Loading...
Searching...
No Matches
NodeTrait< const GridOrTreeOrRootT, 0 > Struct Template Reference

`#include <nanovdb/NanoVDB.h>`

## Public Types

using | Type = const typename GridOrTreeOrRootT::LeafNodeType
using | type = const typename GridOrTreeOrRootT::LeafNodeType

## Member Typedef Documentation

## Type

template<typename GridOrTreeOrRootT>

using Type = const typename GridOrTreeOrRootT::LeafNodeType

## type

template<typename GridOrTreeOrRootT>

using type = const typename GridOrTreeOrRootT::LeafNodeType